@media ( min-width :768px) {
	.site-header.style12 {
		height: 190px
	}
	.site-header.style12 .logosize--contain .site-logo-anch {
		height: 126px
	}
	.site-header.style12 .logosize--contain .site-logo-img, .site-header.style12 .logosize--contain .site-logo-img-sticky
		{
		max-height: 126px
	}
	.site-header.style12 .logosize--yes .site-logo {
		min-height: 126px
	}
	.site-header.style12.kl-center-menu .main-nav>ul>li>a {
		line-height: 126px
	}
	.site-header.style12 .site-header-top {
		height: 63px
	}
	.site-header.style12 .site-header-bottom {
		height: 0
	}
	.site-header.style12 .site-header-main {
		height: 127px
	}
	.site-header.style12 .header-no-top .site-header-main {
		height: 190px
	}
	.site-header.style12 .header-no-bottom .site-header-main {
		height: 127px
	}
	.site-header.style12 .header-no-top.header-no-bottom .site-header-main {
		height: 190px
	}
}

h1, .page-title, .h1-typography {
	font-family: ubuntu, Helvetica, Arial, sans-serif;
	font-size: 36px;
	line-height: 40px;
	font-weight: 400;
	font-style: normal
}

h2, .page-subtitle, .subtitle, .h2-typography {
	font-family: "", Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 40px;
	font-weight: 400;
	font-style: normal
}

h3, .h3-typography {
	font-family: ubuntu, Helvetica, Arial, sans-serif;
	font-size: 30px;
	line-height: 40px;
	font-weight: 400;
	font-style: normal
}

h4, .h4-typography {
	font-family: "", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	font-style: normal
}

h5, .h5-typography {
	font-family: "", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
	font-style: normal
}

h6, .h6-typography {
	font-family: "", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
	font-style: normal
}

body {
	font-size: 13px
}

.site-footer {
	font-size: 13px
}

a:focus, a:hover {
	color: #8c7332
}

.element-scheme--light {
	color: #535353
}

.element-scheme--light a {
	color: #000
}

.element-scheme--light a:hover, .element-scheme--light .element-scheme__linkhv:hover
	{
	color: #8c7332
}

.element-scheme--light .element-scheme__hdg1 {
	color: #323232
}

.element-scheme--light .element-scheme__hdg2 {
	color: #4b4b4b
}

.element-scheme--light .element-scheme__faded {
	color: rgba(83, 83, 83, .7)
}

.element-scheme--dark {
	color: #dcdcdc
}

.element-scheme--dark a {
	color: #fff
}

.element-scheme--dark a:hover, .element-scheme--dark .element-scheme__linkhv:hover
	{
	color: #eee
}

.element-scheme--dark .element-scheme__hdg1 {
	color: #fff
}

.element-scheme--dark .element-scheme__hdg2 {
	color: #f2f2f2
}

.element-scheme--dark .element-scheme__faded {
	color: rgba(220, 220, 220, .7)
}

body #page_wrapper, body.boxed #page_wrapper {
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: scroll
}

@media ( min-width :1290px) {
	.container {
		width: 1260px
	}
	body.boxed #page_wrapper {
		width: 1290px
	}
	.zn_col_eq_first {
		padding-left: calc(( 100vw - 1260px)/2)
	}
	.zn_col_eq_last {
		padding-right: calc(( 100vw - 1260px)/2)
	}
	.woocommerce div.product.prodpage-style3 .summary {
		padding-right: calc(( 100vw - 1260px)/2)
	}
	.process_steps--style2 .process_steps__container:before {
		padding-left: calc((( 100vw - 1260px)/2)+ 60px)
	}
	.kl-contentmaps__panel {
		left: calc(( 100vw - 1260px)/2)
	}
	.kl-ios-selectors-block.thumbs {
		width: 1260px;
		margin-left: -630px
	}
	.klios-imageboxes {
		right: calc(( 100vw - 1260px)/2)
	}
	.klios-imageboxes.klios-alignright, .klios-imageboxes.fromright {
		left: calc(( 100vw - 1260px)/2)
	}
	.process_steps--style2 .process_steps__container {
		padding-right: calc((( 100vw - 1260px)/2)+ 15px)
	}
	.process_steps--style2 .process_steps__container:before {
		padding-right: calc((( 100vw - 1260px)/2)+ 60px)
	}
	.process_steps--style2 .process_steps__intro {
		padding-left: calc((( 100vw - 1260px)/2)+ 15px)
	}
	.th-wowslider {
		max-width: 1260px
	}
	.zn_section_size.full_width .recentwork_carousel__left {
		padding-left: calc(( 100vw - 1245px)/2)
	}
}

@media ( min-width :1200px) and (max-width:1289px) {
	.container {
		width: 100%
	}
	.iosSlider .kl-iosslide-caption {
		width: 1170px
	}
	.zn_col_eq_first {
		padding-left: 15px
	}
	.zn_col_eq_last {
		padding-right: 15px
	}
	.woocommerce div.product.prodpage-style3 .summary {
		padding-right: 15px
	}
	.process_steps--style2 .process_steps__container:before {
		padding-left: 15px
	}
	.kl-contentmaps__panel {
		left: 15px
	}
	.kl-ios-selectors-block.thumbs {
		width: 100vw;
		margin-left: calc(100vw/ 2)
	}
	.klios-imageboxes {
		right: 15px
	}
	.klios-imageboxes.klios-alignright, .klios-imageboxes.fromright {
		left: 15px
	}
	.process_steps--style2 .process_steps__container {
		padding-right: 15px
	}
	.process_steps--style2 .process_steps__container:before {
		padding-right: 15px
	}
	.process_steps--style2 .process_steps__intro {
		padding-left: 15px
	}
	.th-wowslider {
		max-width: 100%
	}
	.zn_section_size.full_width .recentwork_carousel__left {
		padding-left: 15px
	}
}

@media ( max-width :992px) {
	#main-menu, .zn-megaMenuSmartArea-content {
		display: none !important
	}
	.site-header.style7 .main-menu-wrapper {
		margin-right: auto
	}
	.site-header.kl-center-menu .zn-original-logo {
		display: block
	}
	.site-header.kl-center-menu .main-menu-wrapper {
		margin-right: 0
	}
}

@media ( min-width :993px) {
	.zn-res-menuwrapper {
		display: none
	}
}

.site-header .siteheader-container {
	width: 93%
}

@media ( min-width :992px) and (max-width:1199px) {
	.site-header .siteheader-container {
		width: 100%
	}
}

@media ( min-width :768px) and (max-width:991px) {
	.site-header .siteheader-container {
		width: 100%
	}
}

@media ( max-width :767px) {
	.site-header .siteheader-container {
		width: 100%
	}
}

.site-logo-img-sticky {
	max-width: none;
	width: 43px;
	height: 44px
}
.site-logo-img {
	max-width: none;
	width: auto;
	height: auto
}

.uh_zn_def_header_style, .zn_def_header_style, .page-subheader.zn_def_header_style,
	.kl-slideshow.zn_def_header_style, .page-subheader.uh_zn_def_header_style,
	.kl-slideshow.uh_zn_def_header_style {
	background-color: #fff
}

.page-subheader.zn_def_header_style, .page-subheader.uh_zn_def_header_style
	{
	min-height: 300px
}

.page-subheader.zn_def_header_style, .page-subheader.uh_zn_def_header_style
	{
	height: 300px
}

.page-subheader.zn_def_header_style .ph-content-wrap, .page-subheader.uh_zn_def_header_style .ph-content-wrap
	{
	padding-top: 170px
}

.m_title, .text-custom, .text-custom-hover:hover, .text-custom-after:after,
	.text-custom-before:before, .text-custom-parent .text-custom-child,
	.text-custom-parent .text-custom-child-hov:hover,
	.text-custom-parent-hov:hover .text-custom-child,
	.text-custom-parent-act.active .text-custom-active, .text-custom-a>a,
	.btn-lined.lined-custom, .latest_posts--4.default-style .latest_posts-link:hover .latest_posts-readon,
	.grid-ibx__item:hover .grid-ibx__icon, .site-header .site-header .main-nav.mainnav--active-text>ul>.menu-item.active>a,
	.site-header .site-header .main-nav.mainnav--active-text>ul>.menu-item:hover>a,
	.site-header .site-header .main-nav.mainnav--active-text>ul>.menu-item>a:hover,
	.preloader-pulsating-circle, .preloader-material-circle, ul.colored-list[class*=list-style] li:before,
	.woocommerce-MyAccount-navigation ul li.is-active a {
	color: #8c7332
}

.btn-lined.lined-custom:hover, #header .main-nav>ul>.menu-item.menuitem-highlight>a
	{
	color: #705c28
}

.kl-main-bgcolor, .kl-main-bgcolor-after:after, .kl-main-bgcolor-before:before,
	.kl-main-bgcolor-hover:hover, .kl-main-bgcolor-parenthover:hover .kl-main-bgcolor-child
	{
	background-color: #8c7332
}

.main-nav.mainnav--active-bg>ul>.menu-item>a:before, .main-nav .zn_mega_container .menu-item a:not(.zn_mega_title):before,
	.main-nav ul .zn-mega-new-item, .social-icons.sc--normal .social-icons-item:hover,
	.kl-cart-button .glyphicon:after, .site-header.style7 .kl-cart-button .glyphicon:after,
	.site-header.style8 .site-header-bottom-wrapper .kl-cta-lined,
	.site-header.style9 .kl-cta-lined, .kl-cta-ribbon, .cart-container .buttons .button.wc-forward,
	.chaser-main-menu li.active>a {
	background-color: #8c7332
}

.action_box, .action_box.style3:before, .action_box.style3 .action_box-inner:before,
	.btn.btn-fullcolor, .btn.btn-fullcolor:focus, .btn.btn-fullcolor.btn-skewed:before,
	.circle-text-box.style3 .wpk-circle-span, .circle-text-box.style2 .wpk-circle-span::before,
	.circle-text-box:not(.style3) .wpk-circle-span:after, .elm-social-icons.sc--normal .elm-sc-icon:hover,
	.elm-searchbox--normal .elm-searchbox__submit,
	.elm-searchbox--transparent .elm-searchbox__submit, .hover-box:hover,
	.how_to_shop .number, .image-boxes.image-boxes--4 .image-boxes-title:after,
	.kl-flex--classic .zn_simple_carousel-arr:hover, .kl-flex--modern .flex-underbar,
	.kl-blog-item-overlay-inner .kl-blog-item-overlay-more:hover,
	.kl-blog-related-post-link:after, .kl-ioscaption--style1 .more:before,
	.kl-ioscaption--style1 .more:after, .kl-ioscaption--style2 .more,
	.kl-ioscaption--style3.s3ext .main_title::before,
	.kl-ios-selectors-block.bullets2 .item.selected::before,
	.kl-ioscaption--style5 .klios-separator-line span, .zn-iosSl-caption.zn-iosSl-caption--style1 .zn-iosSl-more::before,
	.zn-iosSl-caption.zn-iosSl-caption--style1 .zn-iosSl-more::after,
	.zn-iosSl-caption.zn-iosSl-caption--style2 .zn-iosSl-more,
	.zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-mainTitle::before,
	.zn-iosSl-caption.zn-iosSl-caption--style5 .zn-iosSl-separatorLine span,
	.kl-ptfcarousel-carousel-arr:hover, .kl-ptfsortable-nav-link:hover,
	.kl-ptfsortable-nav-item.current .kl-ptfsortable-nav-link,
	.latest_posts3-post-date, .latest_posts--style4.kl-style-2 .latest_posts-elm-titlew,
	.latest_posts--style4.kl-style-2 .latest_posts-title:after,
	.latest_posts--style4.default-style .latest_posts-readon, .slick-active .slickBtn,
	.woocommerce ul.products.lt-offers-carousel .product-list-item:after,
	.media-container__link--style-borderanim1>i, .nivo-directionNav a:hover,
	.pricing-table-element .plan-column.featured .subscription-price .inner-cell,
	.process_steps--style1 .process_steps__intro, .process_steps--style2 .process_steps__intro,
	.process_steps--style2 .process_steps__intro:before,
	.recentwork_carousel--1 .recentwork_carousel__bg,
	.recentwork_carousel--2 .recentwork_carousel__title:after,
	.recentwork_carousel--2 .recentwork_carousel__cat,
	.recentwork_carousel_v2 .recentwork_carousel__plus,
	.recentwork_carousel_v3 .btn::before, .recentwork_carousel_v3 .recentwork_carousel__cat,
	.timeline-box:hover .timeline-box-icon, .title_circle, .title_circle:before,
	.services_box--classic:hover .services_box__icon, .stepbox2-box--ok:before,
	.stepbox2-box--ok:after, .stepbox2-box--ok, .stepbox3-content:before,
	.stepbox4-number:before, .tbk--color-theme.tbk-symbol--line .tbk__symbol span,
	.tbk--color-theme.tbk-symbol--line_border .tbk__symbol span,
	.th-wowslider a.ws_next:hover, .th-wowslider a.ws_prev:hover,
	.zn-acc--style4 .acc-title, .zn-acc--style4 .acc-tgg-button .acc-icon:before,
	.zn-acc--style3 .acc-tgg-button:before, .zn_badge_sale, .zn_badge_sale:after,
	.elm-cmlist.elm-cmlist--v2 a:before, .elm-cmlist.elm-cmlist--v3ext a:before,
	.elm-custommenu--dd .elm-custommenu-pick, .shop-features .shop-feature:hover,
	.feature_box.style3 .box:hover, .services_box_element:hover .box .icon,
	.elm-social-icons.sc--normal .elm-sc-link:hover .elm-sc-icon {
	background-color: #8c7332
}

.kl-ioscaption--style4 .more:before, .zn-iosSl-caption.zn-iosSl-caption--style4 .zn-iosSl-more::before
	{
	background: rgba(140, 115, 50, .7)
}

.kl-ioscaption--style4 .more:hover:before, .zn-iosSl-caption.zn-iosSl-caption--style4 .zn-iosSl-more:hover::before
	{
	background: rgba(140, 115, 50, .9)
}

.zn-wc-pages-classic #page_wrapper a.button:not(.checkout),
	.zn-wc-pages-classic #page_wrapper button.button, .zn-wc-pages-classic #page_wrapper button.button.alt,
	.zn-wc-pages-classic #page_wrapper input.button, .zn-wc-pages-classic #page_wrapper input#button,
	.zn-wc-pages-classic #page_wrapper #respond input#submit,
	.add_to_cart_inline .kw-actions a, .zn-wc-pages-style2 #page_wrapper #respond input#submit.alt,
	.zn-wc-pages-style2 #page_wrapper a.button.alt, .zn-wc-pages-style2 #page_wrapper button.button.alt,
	.zn-wc-pages-style2 #page_wrapper input.button.alt, .product-list-item.prod-layout-classic .kw-actions a,
	.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a,
	#bbpress-forums div.bbp-search-form input[type=submit], #bbpress-forums .bbp-submit-wrapper button,
	#bbpress-forums #bbp-your-profile fieldset.submit button {
	background-color: #8c7332
}

.btn.btn-fullcolor:hover, .btn.btn-fullcolor.btn-skewed:hover:before,
	.cart-container .buttons .button.wc-forward:hover, .zn-wc-pages-classic #page_wrapper a.button:not(.checkout):hover,
	.zn-wc-pages-classic #page_wrapper button.button:hover,
	.zn-wc-pages-classic #page_wrapper button.button.alt:hover,
	.zn-wc-pages-classic #page_wrapper input.button:hover,
	.zn-wc-pages-classic #page_wrapper input#button:hover,
	.zn-wc-pages-classic #page_wrapper #respond input#submit:hover,
	.add_to_cart_inline .kw-actions a:hover, .zn-wc-pages-style2 #page_wrapper #respond input#submit.alt:hover,
	.zn-wc-pages-style2 #page_wrapper a.button.alt:hover,
	.zn-wc-pages-style2 #page_wrapper button.button.alt:hover,
	.zn-wc-pages-style2 #page_wrapper input.button.alt:hover {
	background-color: #705c28
}

.border-custom, .border-custom-after:after, .border-custom-before:before,
	.kl-blog-item-overlay-inner .kl-blog-item-overlay-more:hover,
	.acc--style4, .acc--style4 .acc-tgg-button .acc-icon,
	.kl-ioscaption--style4 .more:before, .zn-iosSl-caption.zn-iosSl-caption--style4 .zn-iosSl-more::before,
	.btn-lined.lined-custom, .btn.btn-bordered {
	border-color: #8c7332
}

.fake-loading:after {
	border-color: rgba(140, 115, 50, .15)
}

.action_box:before, .action_box:after, .site-header.style1, .site-header.style2 .site-logo-anch,
	.site-header.style3 .site-logo-anch, .site-header.style6, .tabs_style1>ul.nav>li.active>a,
	.offline-page-container:after, .latest_posts3-post-date:after,
	.fake-loading:after {
	border-top-color: #8c7332
}

.stepbox3-box[data-align=right] .stepbox3-content:after,
	.vr-tabs-kl-style-1 .vr-tabs-nav-item.active .vr-tabs-nav-link,
	.kl-ioscaption--style2.klios-alignright .title_big,
	.kl-ioscaption--style2.klios-alignright .title_small, .zn-iosSl-caption.zn-iosSl-caption--style2.zn-iosSl-caption--hAlign-right .zn-iosSl-bigTitle,
	.zn-iosSl-caption.zn-iosSl-caption--style2.zn-iosSl-caption--hAlign-right .zn-iosSl-smallTitle,
	.fake-loading:after {
	border-right-color: #8c7332
}

.image-boxes.image-boxes--4.kl-title_style_bottom .imgboxes-border-helper,
	.image-boxes.image-boxes--4.kl-title_style_bottom:hover .imgboxes-border-helper,
	.kl-blog-full-image-link, .kl-blog-post-image-link, .site-header.style8 .site-header-bottom-wrapper,
	.site-header.style9, .statistic-box__line, .zn-sidebar-widget-title:after,
	.tabs_style5>ul.nav>li.active>a, .offline-page-container, .keywordbox.keywordbox-2,
	.keywordbox.keywordbox-3 {
	border-bottom-color: #8c7332
}

.breadcrumbs.bread-style--black li:before, .infobox2-inner,
	.kl-flex--classic .flex-caption, .ls--laptop .ls__item-caption,
	.nivo-caption, .process_steps--style1 .process_steps__intro:after,
	.stepbox3-box[data-align=left] .stepbox3-content:after, .th-wowslider .ws-title,
	.kl-ioscaption--style2 .title_big, .kl-ioscaption--style2 .title_small,
	.zn-iosSl-caption.zn-iosSl-caption--style2 .zn-iosSl-bigTitle,
	.zn-iosSl-caption.zn-iosSl-caption--style2 .zn-iosSl-smallTitle, html[dir=rtl] .vr-tabs-kl-style-1 .vr-tabs-nav-item.active .vr-tabs-nav-link
	{
	border-left-color: #8c7332
}

.kl-cta-ribbon .trisvg path, .kl-mask .bmask-customfill, .kl-slideshow .kl-loader svg path,
	.kl-slideshow.kl-loadersvg rect, .kl-diagram circle {
	fill: #8c7332
}

.borderanim2-svg__shape, .kl-blog--layout-def_modern .kl-blog-item-comments-link:hover path,
	.kl-blog--layout-def_modern .kl-blog-item-more-btn:hover .svg-more-bg {
	stroke: #8c7332
}

.hoverBorder:hover:after {
	box-shadow: 0 0 0 5px #8c7332 inset
}

.services_box--modern .services_box__icon {
	box-shadow: inset 0 0 0 2px #8c7332
}

.services_box--modern:hover .services_box__icon {
	box-shadow: inset 0 0 0 40px #8c7332
}

.services_box--modern .services_box__list li:before {
	box-shadow: 0 0 0 2px #8c7332
}

.services_box--modern .services_box__list li:hover:before {
	box-shadow: 0 0 0 3px #8c7332
}

.portfolio-item-overlay-imgintro:hover .portfolio-item-overlay {
	box-shadow: inset 0 -8px 0 0 #8c7332
}

.main-nav.mainnav--active-bg>ul>.menu-item.active>a, .main-nav.mainnav--active-bg>ul>.menu-item>a:hover,
	.main-nav.mainnav--active-bg>ul>.menu-item:hover>a, .chaser-main-menu li.active>a,
	.kl-cart-button .glyphicon:after, .kl-ptfsortable-nav-link:hover,
	.kl-ptfsortable-nav-item.current .kl-ptfsortable-nav-link, .circlehover,
	.imgboxes_style1 .hoverBorder h6 {
	color: #fff !important
}

.btn-flat, .zn-wc-pages-classic #page_wrapper a.button:not(.checkout),
	.zn-wc-pages-classic #page_wrapper button.button, .zn-wc-pages-classic #page_wrapper button.button.alt,
	.zn-wc-pages-classic #page_wrapper input.button, .zn-wc-pages-classic #page_wrapper input#button,
	.zn-wc-pages-classic #page_wrapper #respond input#submit,
	.zn-wc-pages-style2 #page_wrapper #respond input#submit.alt,
	.zn-wc-pages-style2 #page_wrapper a.button.alt, .zn-wc-pages-style2 #page_wrapper button.button.alt,
	.zn-wc-pages-style2 #page_wrapper input.button.alt, .product-list-item.prod-layout-classic .kw-actions a,
	.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a
	{
	color: #fff !important
}

.latest-posts-crs-readon, .latest_posts--4.default-style .latest_posts-readon,
	.latest_posts--4.kl-style-2 .latest_posts-elm-title,
	.latest_posts3-post-date, .action_box-text, .recentwork_carousel__link:hover .recentwork_carousel__crsl-title,
	.recentwork_carousel__link:hover .recentwork_carousel__cat,
	.stepbox2-box--ok:before, .stepbox2-box--ok:after, .stepbox2-box--ok,
	.stepbox2-box--ok .stepbox2-title, .kl-ioscaption--style4 .more,
	.zn-iosSl-caption.zn-iosSl-caption--style4 .zn-iosSl-more, .image-boxes.image-boxes--1 .image-boxes-readon,
	.acc--style3 .acc-tgg-button:not(.collapsed):before {
	color: #fff
}

#bbpress-forums .bbp-topics li.bbp-body .bbp-topic-title>a,
	.product-list-item.prod-layout-classic:hover .kw-details-title,
	.woocommerce ul.products li.product .product-list-item.prod-layout-classic:hover .kw-details-title,
	.woocommerce ul.product_list_widget li .star-rating, .woocommerce .prodpage-classic .woocommerce-product-rating .star-rating,
	.widget.buddypress div.item-options a.selected, #buddypress div.item-list-tabs ul li.selected a,
	#buddypress div.item-list-tabs ul li.current a, #buddypress div.activity-meta a,
	#buddypress div.activity-meta a:hover, #buddypress .acomment-options a
	{
	color: #8c7332
}

#buddypress form#whats-new-form p.activity-greeting:after {
	border-top-color: #8c7332
}

#buddypress input[type=submit], #buddypress input[type=button],
	#buddypress input[type=reset], #buddypress .activity-list li.load-more a
	{
	background: #8c7332
}

#buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a
	{
	border-top: 2px solid #8c7332
}

#buddypress form#whats-new-form p.activity-greeting, .widget.buddypress ul.item-list li:hover
	{
	background-color: #8c7332
}

.kl-cta-ribbon {
	background-color: #cd2122
}

.kl-cta-ribbon .trisvg path {
	fill: #cd2122
}

.site-header .kl-cta-lined {
	color: #fff;
	border-color: #cd2122
}

.logo-container .logo-infocard {
	background: #cd2122
}

.logo-infocard, .logo-infocard a, .logo-infocard .social-icons-item,
	.logo-infocard .glyphicon {
	color: #fff
}

.support-panel {
	background: #f0f0f0
}

.support-panel, .support-panel * {
	color: #000
}

@media ( min-width :768px) {
	.site-header {
		background-color: transparent;
		background-image: none;
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: scroll
	}
}

.site-header.style8 .site-header-main-wrapper {
	background: transparent
}

.site-header.style8 .site-header-bottom-wrapper {
	background: transparent
}

.site-header.header--sticky.header--is-sticked {
	background-color: #fff
}

.site-footer {
	border-top-color: #fff
}

.site-footer-bottom {
	border-top-color: #484848
}

.main-nav>ul>.menu-item>a {
	font-family: ubuntu, Helvetica, Arial, sans-serif;
	line-height: 16px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 1px;
	text-transform: uppercase
}

.main-nav>ul>.menu-item>a {
	font-size: 13px
}

.main-nav.mainnav--active-bg>ul>.menu-item>a:before {
	height: 13px
}

.main-nav.mainnav--active-bg>ul>.menu-item.active>a:before, .main-nav.mainnav--active-bg>ul>.menu-item>a:hover:before,
	.main-nav.mainnav--active-bg>ul>.menu-item:hover>a:before {
	height: calc(13 + 16px)
}

.mainnav--pointer-dash.main-nav>ul>li.menu-item-has-children>a:after {
	bottom: calc(52% - 11px)
}

.header--sticky.header--not-sticked.site-header .site-header-row .main-nav>ul>.menu-item>a
	{
	color: #333
}

.header--sticky.header--not-sticked.site-header .site-header-row .main-nav>ul>.menu-item:hover>a
	{
	color: #cd2122
}

.site-header .main-nav.mainnav--active-text>ul>.menu-item.active>a,
	.site-header .main-nav.mainnav--active-text>ul>.menu-item>a:hover,
	.site-header .main-nav.mainnav--active-text>ul>.menu-item:hover>a {
	color: #cd2122
}

.main-nav.mainnav--active-bg>ul>.menu-item.active>a:before, .main-nav.mainnav--active-bg>ul>.menu-item>a:hover:before,
	.main-nav.mainnav--active-bg>ul>.menu-item:hover>a:before {
	background-color: #cd2122
}

.main-nav ul ul.sub-menu .menu-item a, .main-nav .zn_mega_container .menu-item a
	{
	font-family: Lato;
	font-size: 14px;
	line-height: 14px;
	font-weight: 700;
	font-style: normal
}

.main-nav .zn_mega_container .menu-item a.zn_mega_title, .main-nav div.zn_mega_container ul .menu-item:last-child>a.zn_mega_title
	{
	font-size: 16px
}

.ff-alternative, .kl-font-alt, .kl-fontafter-alt:after, .page-title,
	.page-subtitle, .subtitle, .topnav-item, .topnav .menu-item>a,
	.zn-sidebar-widget-title, .nivo-caption, .th-wowslider .ws-title,
	.cart-container .cart_list li a:not(.remove) {
	font-family: ubuntu, Helvetica, Arial, sans-serif
}

.ff-ubuntu {
	font-family: ubuntu, helvetica neue, Helvetica, Arial, sans-serif
}

.ff-lato {
	font-family: lato, helvetica neue, Helvetica, Arial, sans-serif
}

@font-face {
	font-family: glyphicons_halflingsregular;
	font-weight: 400;
	font-style: normal;
	src:
		url(../../../themes/kallyas/template_helpers/icons/glyphicons_halflingsregular/glyphicons_halflingsregular.eot);
	src:
		url(//demo.kallyas.net/membership/wp-content/themes/kallyas/template_helpers/icons/glyphicons_halflingsregular/glyphicons_halflingsregular.eot#iefix)
		format('embedded-opentype'),
		url(//demo.kallyas.net/membership/wp-content/themes/kallyas/template_helpers/icons/glyphicons_halflingsregular/glyphicons_halflingsregular.woff)
		format('woff'),
		url(//demo.kallyas.net/membership/wp-content/themes/kallyas/template_helpers/icons/glyphicons_halflingsregular/glyphicons_halflingsregular.ttf)
		format('truetype'),
		url(//demo.kallyas.net/membership/wp-content/themes/kallyas/template_helpers/icons/glyphicons_halflingsregular/glyphicons_halflingsregular.svg#glyphicons_halflingsregular)
		format('svg')
}

[data-zniconfam=glyphicons_halflingsregular]:before, [data-zniconfam=glyphicons_halflingsregular]
	{
	font-family: glyphicons_halflingsregular !important
}

[data-zn_icon]:before {
	content: attr(data-zn_icon)
}

@font-face {
	font-family: kl-social-icons;
	font-weight: 400;
	font-style: normal;
	src:
		url(//demo.kallyas.net/membership/wp-content/themes/kallyas/template_helpers/icons/kl-social-icons/kl-social-icons.eot);
	src:
		url(//demo.kallyas.net/membership/wp-content/themes/kallyas/template_helpers/icons/kl-social-icons/kl-social-icons.eot#iefix)
		format('embedded-opentype'),
		url(//demo.kallyas.net/membership/wp-content/themes/kallyas/template_helpers/icons/kl-social-icons/kl-social-icons.woff)
		format('woff'),
		url(//demo.kallyas.net/membership/wp-content/themes/kallyas/template_helpers/icons/kl-social-icons/kl-social-icons.ttf)
		format('truetype'),
		url(//demo.kallyas.net/membership/wp-content/themes/kallyas/template_helpers/icons/kl-social-icons/kl-social-icons.svg#kl-social-icons)
		format('svg')
}

[data-zniconfam=kl-social-icons]:before, [data-zniconfam=kl-social-icons]
	{
	font-family: kl-social-icons !important
}

[data-zn_icon]:before {
	content: attr(data-zn_icon)
}

.border-right {
	border-right: solid 0 #262626
}

@media ( min-width :768px) {
	.border-right {
		border-right: solid 1px #262626
	}
}

.border-right2 {
	border-right: solid 0 #ddd
}

@media ( min-width :768px) {
	.border-right2 {
		border-right: solid 1px #ddd
	}
}

.playbutton {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin: 0 auto;
	left: -10%;
	right: 0;
	z-index: 3
}

.site-header.header--not-sticked .btn.btn-fullblack {
	padding: 16px 25px;
	font-size: 13px;
	letter-spacing: 1px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}

.site-header.header--is-sticked .btn.btn-fullblack {
	padding: 10px 20px;
	font-size: 13px;
	letter-spacing: 1px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}

.znBpl .znBpl-bPost .post-categories a {
	font-family: Ubuntu;
	font-size: 10px;
	color: #fff;
	background: #8c7332;
	padding: 7px 15px 5px
}

.znBpl .znBpl-bPost.znBpl-bPost--big .znBpl-bPost-info a {
	color: #c89d28
}

.widgettitle {
	font-weight: 400;
	text-transform: capitalize;
	font-size: 18px
}

.kl-blog--layout-def_modern .kl-blog-item-title {
	font-weight: 400;
	font-size: 36px
}

.kl-single-layout--modern .kl-blog-post--default-view {
	margin-right: 35px;
	margin-bottom: 25px
}

.subheader-subtitle, .subheader-maintitle {
	font-family: Ubuntu
}

.kl-blog--layout-def_modern .kl-blog-full-image-link {
	width: 100%
}

.kl-blog-item-container.zn_columns .kl-blog-item-title {
	font-size: 24px
}

.pms-form input[type=text], .pms-form input[type=password], .pms-form input[type=email],
	.pms-form input[type=textarea], #pms_login input[type=text], #pms_login input[type=password],
	#pms_login input[type=email] {
	border: 0;
	padding: 10px
}

.woocommerce.devremstyles ul.products li.product .product-list-item.prod-layout-style2
	{
	background: 0 0 !important
}

.woocommerce.devremstyles ul.products li.product .product-list-item.prod-layout-style2:hover
	{
	box-shadow: 8px 15px 40px transparent
}

.woocommerce div.product.prodpage-style3 .single_product_main_image .images
	{
	max-width: 100%
}

.sectiontopborder {
	border-top: 1px solid #efefef
}

#pdbutton {
	font-family: ubuntu, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	background: #fff;
	width: 100%;
	border: 1px solid #d9d9d9;
	display: none
}

#pdbutton:hover {
	border: 1px solid #f5f5f5;
	background: #f5f5f5
}

.woocommerce div.product form.cart div.quantity .qty {
	border-radius: 50px;
	padding-right: 10px
}

.woocommerce div.product.prodpage-style3 form.cart .single_add_to_cart_button
	{
	border-radius: 50px;
	font-family: ubuntu, Helvetica, Arial, sans-serif;
	font-size: 12px;
	background: #090909
}

.single-product .page-subheader.uh_zn_def_header_style {
	border-bottom: 1px solid #f5f5f5
}

.cart-container .buttons .button {
	border-radius: 50px;
	font-family: ubuntu, Helvetica, Arial, sans-serif;
	font-size: 12px
}

.cart-container .buttons .button.wc-forward, .cart-container .buttons .button.wc-forward:hover
	{
	background-color: #222;
	opacity: 1
}

.cart-container {
	background: #fff
}

.topnav-drop-panel-inner {
	box-shadow: 0 10px 40px rgba(0, 0, 0, .1)
}

.zn-wc-pages-style2 input.button {
	border-radius: 50px;
	font-family: ubuntu, Helvetica, Arial, sans-serif;
	font-size: 12px
}

.zn-wc-pages-style2 a.button.alt {
	border-radius: 50px;
	font-family: ubuntu, Helvetica, Arial, sans-serif;
	font-size: 14px;
	background-color: #222;
	letter-spacing: 1px
}

.zn-wc-pages-style2 a.button.alt:hover {
	background-color: #222
}

.zn-wc-pages-style2 input.button.alt, .zn-wc-pages-style2 input.button.alt:hover
	{
	background-color: #222;
	background: #222
}

.main-nav ul ul.sub-menu {
	border: 0 solid rgba(255, 255, 255, .8);
	box-shadow: 0 10px 40px rgba(0, 0, 0, .1);
	background: #fff
}

.main-nav ul ul.sub-menu li a {
	background: #fff
}

.main-nav ul ul.sub-menu li a:hover {
	background: #fff
}

.main-nav ul ul.sub-menu li a {
	border-bottom-color: transparent
}

#pmpro_levels_table {
	width: 100%
}

.pmpro_checkout thead th, .pmpro_checkout tbody td {
	padding: 20px
}

.pmpro_checkout thead th {
	font-family: ubuntu;
	font-size: 14px;
	color: #222;
	text-transform: uppercase;
	letter-spacing: 1px
}

#nav-below {
	margin-top: 30px
}

#pmpro_levels_table .pmpro_btn {
	display: inline;
	float: right
}

.pmpro_btn, .pmpro_btn:link, .pmpro_content_message a,
	.pmpro_content_message a:link {
	background-color: #fff;
	border-radius: 50px;
	text-transform: uppercase;
	font-family: ubuntu;
	letter-spacing: 1px;
	padding: 12px 30px
}

form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select
	{
	border: 0 solid #aaa;
	margin: 0 10px 0 0;
	max-width: 60%;
	padding: 3px;
	width: auto
}

.pmpro_message {
	background-color: #fff;
	border: 1px solid #fff
}

.pmpro_message a {
	color: #8c7332 !important;
	text-decoration: none
}

li.zn-logoutBtn a {
	cursor: pointer !important
}

.auth-popup {
	background: #fff
}

div#login_panel input.btn.btn-fullcolor, div#forgot_panel input.btn.btn-fullcolor
	{
	background-color: #222;
	border-radius: 50px
}

div#login_panel input.form-control, div#forgot_panel input.form-control
	{
	border-radius: 0
}

div#login_panel .auth-popup-title {
	font-family: ubuntu, Helvetica, Arial, sans-serif;
	text-transform: lowercase;
	font-size: 18px;
	font-weight: 700
}